#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wreq
version:              0.5.4.3
visibility:           public
id:                   wreq-0.5.4.3-BWgpZTgb0m2AYGgxjGBK4W
key:                  wreq-0.5.4.3-BWgpZTgb0m2AYGgxjGBK4W
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
      http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
      cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
      schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package

category:             Web
abi:                  174f458cca327f1e79d5465c8f7e97b9
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wreq-0.5.4.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wreq-0.5.4.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wreq-0.5.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.4.3-BWgpZTgb0m2AYGgxjGBK4W
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx
    authenticate-oauth-1.7-DB2wMyGbpFjBUr7ny1Q9bk base-4.17.2.1
    base16-bytestring-1.0.2.0-KtYitFsTneELM2hKpf73Fg
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    containers-0.6.7 crypton-0.34-HHddr4tw8Dn7EDcNBY7DnJ
    exceptions-0.10.5 ghc-prim-0.9.1
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-HW63hNo6J3PJBM6XBauojp
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    lens-5.2.3-45KLP8DrieZ6NfgM752wdp
    lens-aeson-1.2.3-6O90lqb1kWRBCPJrRf0KKU
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    psqueues-0.2.8.1-DxDO26kNq4rHSmn1mtm535 template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2
    time-locale-compat-0.1.1.5-1zJhxgkP2bvGiOhYof1wNA
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

